<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:gravity="center"

    android:orientation="vertical"
    tools:context=".MainActivity1">

    <androidx.cardview.widget.CardView
        android:layout_width="205dp"
        android:layout_height="300dp"
        android:layout_gravity="center"
        android:layout_margin="5dp"
        android:elevation="4dp"
        app:cardBackgroundColor="@color/birupusri"
        app:cardCornerRadius="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="300dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:orientation="vertical"
            android:padding="10dp"
            android:textAlignment="center"
            tools:ignore="MissingConstraints">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:text="Status"
                android:fontFamily="@font/lato"
                android:textAlignment="center"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/txtTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/white"
                android:textSize="30dp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:text="Nilai"
                android:fontFamily="@font/lato"
                android:textStyle="bold" />
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/txtBody"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/roboto"
                    android:textColor="@color/white"
                    android:textSize="50dp"

                    android:textStyle="bold" />

                <TextView

                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/roboto"
                    android:textColor="@color/white"
                    android:textSize="20dp"
                    android:text="/RPM"
                    android:textStyle="bold" />

            </LinearLayout>

        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <com.google.android.material.button.MaterialButton
        android:layout_width="205dp"
        android:layout_height="wrap_content"
        android:id="@+id/pindahkan"
        android:outlineAmbientShadowColor="@color/dot_dark_screen1"
        android:shadowColor="@color/dot_dark_screen1"
        android:shadowDx="@integer/config_navAnimTime"
        android:shadowDy="@integer/config_navAnimTime"
        android:text="Cek Selengkapnya"
        app:layout_constraintBottom_toTopOf="@+id/nav_view"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"

      />


</LinearLayout>